/* CSS Document */
body { margin:0; font-size:100%; font-family: Arial, Helvetica, sans-serif; line-height:1.25em; color:#000; background: url('../images/Bg.gif') repeat fixed }
a { color:#456B9A; text-decoration:none; outline:none }
a:visited { outline:none }
a:hover { text-decoration:underline }
a:active { outline:none }
img { border:0 }
br { clear:left }
.displace { position:relative; left:-5000px; text-decoration:none;  }
.index_soc_icon, #footer_logo, #footer_extras, .footer_minis, .header_index, header_content, .vtmenu_name_li { background: url('../images/1Asprite.png') no-repeat }
.header_content { background-position:-40px -665px; color:#911020; font-size:1.75em; font-weight:700; width:auto; padding:8px 0 8px 0; margin-bottom:25px }
.sub_header { background: url('../images/subHeaderBG.png') no-repeat 5px 50%; color:#FFF; font-size:1.25em; padding:5px 0 5px 25px; margin:5px 0 }
#breadcrumb { padding:3px 0; margin:0 0 10px }
#content_display { float:left; width:650px; margin-left:20px }
.disclaimer { font-size:1.25em; color:#800000; font-weight:700 }
.information_section { color:#57574D; padding: 0 15px; /*border: solid 1px #E8DAA9; background-color:#fefadb;*/ }
.tab, .tab_selected {padding:5px; border:solid 1px #E6E6E6; border-bottom:0 }
.tab { background-color:#F6F6F6 }
.tab_selected { background-color:#C2C2C2 }
.tab:hover { color:#911020 }
h1, h2, h3, h4, h5, .vtmenu_name_li { font-family:Georgia, Times New Roman, Serif }

/* FORMS */
label, input, select { display:block; float:left; margin-bottom:15px; margin-right:5px }
label { text-align:right; padding-right:15px; width:12em; font-weight:700 }
input, select { width:auto }
textarea { display:block; float:left; margin-bottom:10px }
.input_hidden { display:none }
.validation_text { font-size:2em }

/* MASTER PAGE */
#main_body { width:920px; margin:auto; padding:0 10px }
#btn_portal { display:block; width:100px; height:30px; background:url('../images/1ASprite.png') no-repeat 0 -220px; float:right; margin-right:10px;}
#header_pic { width:900px; height:150px;  background: url('../images/header.png') no-repeat scroll }
#header_pic a { display:block; width:900px; height:150px; text-decoration:none }
#header_date { color:#C1A448; font-size:.75em; background-color:#2F2F27; text-align:center; padding:10px }
#main_menu { color:#FFF; font-size:12px; font-weight:900; border-top:1px solid #C1A448; height:40px; background: url('../images/main_menu.png'); white-space:nowrap }
.main_list { list-style-type:none; height:40px; margin:0; padding:0; white-space:nowrap }
.main_list a { color:#FFF; display:block; text-decoration:none; width:100%; height:100% }
.main_list_item { display:inline; float:left; margin-right:5px; position:relative; z-index:4; height:40px }
.main_list_item:hover { background: url('../images/main_menu_hover.png') repeat-x } 
.main_list_item:hover ul { display:block } 
.main_sublist { list-style-type:none; display:none; margin:0; padding:0; background-color:#F2F2F2; z-index:5; position:absolute; top:40px; left:0; border: solid 1px #CCCDC8 }
.main_sublist_item { display:block; font-weight:normal; width:auto; white-space:nowrap; padding:5px 30px; margin: 0; border-top:solid 1px #CCCDC8 }
.main_sublist_item:hover { background-color: #E7E7E7 } 
.main_sublist_item a { color:#456B9A }
.main_sublist_item:hover a { color:#364f6d }
#main_content { background-color:#FFF; padding:15px; font-size:.75em }
#footer { font-size:.75em; margin-top:25px; background-color:#2F2F27; margin:0 10px; padding:5px; text-align:left; height:150px;}
#footer, #footer a { color:#CCC }
#footer_logo { width:83px; height:83px; float:left; margin: 10px 0; background-position:-300px 0 }
#footer_contact { float:left; margin:10px 0 }
#footer_urls { float:left; margin: 5px 10px 30px 0; width:360px; height:150px; }
#footer_links ul { list-style-type:none; padding:0; margin:0; text-decoration:none }
#footer_links ul li { display:inline; float:right; width:8em; padding:3px 0; margin-right:5px; border-bottom:1px dotted #CCC }
#footer_extras { width:208px; height:94px; padding:35px 0 5px 15px; background-position:0 -176px; float:left }
#footer_rss { background-position:0 0 }
#footer_pod { background-position:-28px 0 }
#footer_fb { background-position:-56px 0 }
#footer_tw { background-position:-84px 0 }
#footer_flckr { background-position:-112px 0 }
.footer_minis { width:28px; height:28px; float:left; margin:0 15px 15px }
.footer_minis a { display:block; width:28px; height:28px; text-decoration:none }
#footer_social { background-color:#262620; margin: 0 10px; padding:5px }
#footer_update { text-align:center; color:#000; padding:5px; font-size:.675em }

/* MESSAGES */
.accept_msg {background:#E8FCEE url('../images/accept.png'); border-top:2px solid #078C0C; border-bottom: solid 2px #078C0C; }
.error_msg { color:#FF0000; background:#FFFBE1 url('../images/exclamation.png'); border-top:2px solid #ffd324; border-bottom:2px solid #ffd324; }
.error_msg li { font-weight:700 }
.accept_msg, .error_msg { background: no-repeat 16px 50%; text-align:left; padding:5px 20px 5px 50px; margin:10px 0 }

/* VERTICAL MENU */
#vtmenu, #vtmenuOp { float:left; width:185px; background-color:#F7F7F7; border:solid 1px #CCCDC8; padding:5px; min-height:600px }
#vtmenu a:hover, #vtmenuOp a:hover { text-decoration:none }
#vtmenu_name { width:185px; list-style:none; margin:0; padding:0 }
.vtmenu_name_li { background-position:-40px -170px; font-weight:700; color:#FFF; padding:5px; height:1.5em }
.vtmenu_name_items { width:170px; list-style:none; margin:0; padding:0 }
.vtmenu_name_items_li { border-bottom:1px solid #CCCDC8; padding:3px 5px; background-color:#FFF }
.vtmenu_name_items_li:hover { background-color: #E7E7E7 }

/* ARTICLES */
#article_info { margin-bottom:15px }
.article_info { font-size:.8em; color:#484940 }
#article_info  h2 { font-size: 1.25em }
#article_pic input { margin-bottom:1px; width:100% }
#article_blurb { padding:10px; font-size:.875em }
.article_pics { margin: 0 25px; }
#featured_article { margin-bottom:10px; }
.featured_photo { float:right; margin-left:20px; height:200px }
#archive_articles { list-style-type:none; padding:0; margin:0; text-decoration:none }
#archive_articles li { display:inline; float:left; padding:5px 0; margin:0 }
.archive_date { width:8em }
.archive_title { width:40em }
#archive_nav { margin-top:10px; height:3em; padding:10px }
#archive_nav span { display:inline; padding:5px 10px }
#archive_nav input { display:inline; float:none }

/*DIRECTORATES*/
.directorate_header { border-bottom:1px solid #CCCDC8; margin:20px 0 10px; padding-bottom:10px; color:#2F2F27 }
#directorate_info { float:left; width:390px; margin-bottom:20px; padding-right:30px; border-right: solid 1px #E4E4ED }
.directorate_info { margin-bottom: 50px }
#directorate_links { width:220px; float:right }
.directorate_links { margin-bottom:50px }
.directorate_links ul { list-style-type:none; margin-left:0; padding-left:10px }
.directorate_links li { padding-bottom:8px; font-size:.875em }
#directorate_poc { list-style-type:none; margin:0; padding:0 }
#directorate_poc li { display:inline; float:left; width:50%; white-space:nowrap; padding:.5em 0em }
.directorate_subheader { text-decoration:underline; margin:15px 0 0; color:#484940 }
.pao_socMed { margin: 0 5px }
.pao_date { font-size: .875em }

/* VIDEOs */
.video_thumbnail { width: 100px; float:left; margin: 0 10px 20px 10px; text-align:center }
.video_thumbnail div { width:75px; margin:5px auto }
.video_thumbnail input { width:75px }

.leadership_item { height: 200px; margin-bottom: 50px }
.leadership_item img { width:125px; float: left; margin-right: 20px }